From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 22 September 2003<P>

just a post to note (since Injun Joe is rambling, I may as well, eh?): I've been listening to Aus rock most of the night. Couldn't resist my last post, nothing against all the wondrous poetry writing we do here (speaking for myself, not), just the way she belts out the lyrics and dancing around to it... I read it after and thought, perhaps that was not the most tactful post I've ever made. Tact is not my strong point, obviously.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 22 September 2003<P>

Injun Joe, why are you posting this stuff? One or two offtopic posts are fine, if it's something you're interested in, but we're not a place for you to slip in 4 blog entry like posts in a row.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 22 September 2003<P>

Kevin,<BR>
I like all your work and....<BR>
<BR>
Happy birthday to you!  I love Libras!<BR>
<BR>
My son will be 23 on the 23rd and my hubby will be 46 on the 26th...it's a big week for me in the kitchen...besides breaking my budget....<BR>
<BR>
Cryingshame58<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 22 September 2003<P>

pam...  mine is oct 21!!  just in case you want another to add to the list.<BR>
<BR>
misti... girl, i went into your store today (in AR) and found the most awesome cologne, "very sexy for her".  oh yeah.<BR>
<BR>
blenderites:  question for all the norah jones fans...  since i have been listening (on constant repeat) to her i love her music.  any one know of another artist with a similar style i can become aquainted with?  mellow, romatic, sexy, blues.  incredible.  i will appreciate any input.  thanks.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 22 September 2003<P>

Cryingshame58 ~ Kev is a Virgo. 
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 22 September 2003<P>

my bad kirk...injun joe get into fire water and too many peace pipes, get'um carried away in posting frenzy.  Me need hot woman in life so i not waste my life here on Blender.
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 22 September 2003<P>

Cappy Kirk,<BR>
<BR>
If the police arrest a mime, do they tell him he has the right to remain silent? If a deaf person swears, does his mother wash his hands with soap? If someone with multiple personalities threatens to kill himself, is it considered a hostage situation? <BR>
<BR>
        Whose cruel idea was it for the word "Lisp" to have "s" in it? Why are hemorrhoids called hemorrhoids instead of asteroids?<BR>
<BR>
Is there another word for synonym?<BR>
<BR>
Why is there an expiration date on sour cream? If you ate<BR>
both pasta and antipasto, would you still be hungry? Can vegetarians eat animal crackers? <BR>
<BR>
        If one synchronized swimmer drowns, do the rest drown, too? Why do they put Braille on the drive-through bank machines? Why do they lock gas station bathrooms; are they afraid someone will clean them? How is it possible to have a civil war? <BR>
<BR>
        Do infants enjoy infancy as much as adults enjoy adultery?<BR>
<BR>

<HR>